<div id="character-{{actor.id}}-attributes" class="attributes">
    {{#each system.attributes as |attribute attribute_name|}}
        <div id="character-{{../actor.id}}-attributes-{{attribute_name}}" class="attribute">
            {{> "systems/hack-the-planet/templates/parts/track.hbs"
                    roll=true roll-attribute=attribute_name  cancelable=true
                    title=attribute.label max=6 stat=(concat 'system.attributes.' attribute_name '.exp')
                    value=attribute.exp id=(concat 'character-attributes-' attribute_name)}}


            {{!-- Skills --}}
            <div class="attribute__actions">
                {{#each attribute.actions as |action_name|}}
                    {{#with (lookup ../../system.actions this) as |action|}}
                        <div class="attribute__action">
                            {{#multiboxes action.value action.initial}}
                                {{#times_from_0 4}}
                                    <input type="radio"
                                           id="attributes-{{../../../../actor.id}}-{{action_name}}-{{this}}"
                                           name="system.actions.{{action_name}}.value" data-dtype="Number"
                                           value="{{this}}">
                                    <label for="attributes-{{../../../../actor.id}}-{{action_name}}-{{this}}">
                                        {{#if (eq this 0)}}<i class="fas fa-ban"></i>{{/if}}
                                    </label>
                                {{/times_from_0}}
                                <input type="checkbox" id="cyberware-{{../../../actor.id}}-{{action_name}}"
                                       name="system.actions.{{action_name}}.cyberware" data-dtype="Boolean"
                                       value="true" {{#if action.cyberware}}checked="checked"{{/if}}>
                                <label for="cyberware-{{../../../actor.id}}-{{action_name}}" class="cyberware"></label>
                                <h5 class="attribute__action__label roll-die-attribute rollable-text" data-roll-attribute="{{action_name}}">
                                    {{localize action.label}} <i class="fas fa-dice-d6"></i>
                                </h5>
                            {{/multiboxes}}
                        </div>
                    {{/with}}
                {{/each}}
            </div>

        </div>
    {{/each}}
</div>
